Accept an organization invitation
POST
/invitations/{invitationId}/acceptContinue with the verified invited email address to establish independent membership.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
invitationId*string
Length
1 <= length <= 200Header Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/invitations/string/accept" \ -H "Idempotency-Key: stringst"{ "data": "string", "meta": { "requestId": "string", "replayed": true }}